@media screen and (min-width: 1200px) {
    .WebElementsCardsBasic001-515 .WebElementsCardsBasic001__card011420201-items {
        -ms-grid-columns: (1fr) [ 2 ];
        grid-template-columns: repeat(2, 1fr);
    }
}

.WebElementsCardsBasic001-515 .WebElementsCardsBasic001__card011420201-item-img {
    display: none;
}